From: <a href="/blend/av.cgi?id=7">angel</a><BR>
Date: 21 October 2008<P>

Wow another cool Blender! Thanks for the front page pick, Kirk. And CONGRATS to everyone...especially PECCY who got front page with his very first post. I really liked that one too...very visual.<BR>
<BR>
Well, I been staying so busy...wish I had time to write. I am learning Spanish...maybe one day will get fluent enought to write a Spanish love poem ...DOUBT it LOL :)<BR>
<BR>
<BR>
HAPPY HALLOWEEN Everybody!
<HR>
From: <a href="/blend/av.cgi?id=1907">rgpage</a><BR>
Date: 21 October 2008<P>

...~Harem~ thanx so much for the wonderful comment and B.K. wow thank you very much you're still ever the gracious lady, this is the old "bp" and so you know that i'm not trying to be sneaky w/ the rgpage stuff i tried last time getting "midnight" shore on under bp but guess i was gone too long as it wouldn't accept it.so i re-applied under rgpage. and lastly i am honestly humbled by your remarks, thank you so very much and the best of the coming holiday season everyone...<BR>
<BR>
rgpage
<HR>